name: Outarde
type: faune
img: systems/foundryvtt-reve-de-dragon/icons/faune/oie.webp
system:
  description: <p>Outarde. Plaine, 8 kg, 20 sust.</p>
  descriptionmj: ''
  encombrement: 4
  quantite: 1
  qualite: 0
  cout: 0
  milieu: Plaine
  environnement:
    - milieu: Plaines
      rarete: Frequente
      frequence: 18
  sust: 20
  exotisme: 0
  categorie: ''
  actor:
    id: ''
    pack: ''
    name: ''
effects: []
_id: NusdRSh3S7kDOmjY
folder: null
sort: 0
ownership:
  default: 0
  jtRmvSuwkwMmIMf0: 3
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!NusdRSh3S7kDOmjY'

